<VirtualHost *:80>
    ServerAdmin rik@stumpel.com
    ServerName oosteinde139.nl 
    ServerAlias www.oosteinde139.nl 
#    Redirect permanent "/" "https://stamboom.stumpel.com"
    DirectoryIndex index.php
    DocumentRoot /var/www/html/oosteinde139
    ErrorLog ${APACHE_LOG_DIR}/oei-error.log
    CustomLog ${APACHE_LOG_DIR}/oei-access.log combined
    <Directory /var/www/html/oosteinde139/>
        Options FollowSymLinks Includes Multiviews
        AllowOverride All
        RewriteEngine On
        Require all granted
    </Directory>
    <Location />
        require all granted
    </Location>
</VirtualHost>

<VirtualHost *:443>
    ServerAdmin rik@stumpel.com
    ServerName oosteinde139.nl
    SSLEngine on
    SSLCertificateFile /var/www/html/certs/STAR_stumpel_com.crt
    SSLCertificateKeyFile /var/www/html/certs/stumpel.key
    SSLCertificateChainFile /var/www/html/certs/STAR_stumpel_com.ca-bundle
    DocumentRoot /var/www/html/stamboom
    ErrorLog ${APACHE_LOG_DIR}/stu-error.log
    CustomLog ${APACHE_LOG_DIR}/stu-access.log combined
    <Directory /var/www/html/oosteinde139/>
        Options FollowSymLinks Includes Multiviews
        AllowOverride All
        RewriteEngine On
        Require all granted
    </Directory>
    <Location />
        require all granted
    </Location>
</VirtualHost>

